Установка Skype Ubuntu

На данный момент существует только одна актуальная и полностью работоспособная версия Skype для Linux, это Skype 8.63. Старая версия Skype 4.3, к которой все привыкли перестала работать в 2017 году. Даже несмотря на то, что были найдены обходные пути её установки, эта версия уже не актуальная и из репозиториев она была удалена.

В этой небольшой инструкции мы рассмотрим как установить Skype в Ubuntu 20.04 и более новых версиях. Хотя говорим мы в первую очередь об Ubuntu, но данный способ будет работать в более ранних версиях Ubuntu и других дистрибутивах, например Linux Mint.

Установка Skype в Ubuntu

1. Из репозитория

Skypeforlinux — это новая версия скайпа для Linux, которая представляет из себя ни что иное, как веб версия, завернутая в оболочку Elecron. Поддерживается только 64 битная версия, для 32 битных систем версии программы нет. Сначала нужно установить пакет apt-https-transport:

sudo apt install apt-https-transport curl

Затем добавьте PPA репозиторий программы:

echo «deb [arch=amd64] https://repo.skype.com/deb stable main» | sudo tee /etc/apt/sources.list.d/skypeforlinux.list

Затем добавьте ключ от репозитория:

curl https://repo.skype.com/data/SKYPE-GPG-KEY | sudo apt-key add —

И обновите список пакетов:

sudo apt update

Теперь нам осталось только установить skypeforlinux:

sudo apt install skypeforlinux

Установка Skype Ubuntu

И запустить программу после завершения установки из главного меню:

Установка Skype Ubuntu

Затем вы увидите главное окно программы:

Установка Skype Ubuntu

Вариант установки программы из репозитория более предпочтителен, поскольку вы сможете получать обновления автоматически, сразу после того, как они будут выходить.

2. Из официального сайта

Если вы не хотите добавлять репозиторий в систему, то можете установить Skype из официального сайта. Для этого загрузите установочный пакет:

Либо можете сделать то же самое в браузере на сайте:

Установка Skype Ubuntu

Затем просто установите полученный пакет:

Чтобы установить зависимости выполните:

sudo apt install -f

После этого можно запустить программу из главного меню или через терминал:

3. Установка из snap пакета

Кроме репозитория для Skype был создан snap пакет, поэтому вы можете найти последнюю версию программы в менеджере приложений Ubuntu:

Установка Skype Ubuntu

Для установки достаточно нажать кнопку Установить. А также установить с помощью консольной утилиты snap. Для этого выполните:

sudo snap install skype

После этого программа появится в главном меню.

Настройка Skype

После запуска программы вам надо войти в свою учётную запись Microsoft или Skype. Если учётной записи у вас ещё нет, то вы можете её создать. Для начала нажмите Войти или создать:

Установка Skype Ubuntu

Далее введите логин от вашей учётной записи Skype или вашу почту от аккаунта Microsoft:

Установка Skype Ubuntu

Затем аналогично введите пароль. После этого вам предложат выбрать аватар:

Установка Skype Ubuntu

Только после этого программа попробует проверить микрофон, динамики, а на следующем шаге — камеру:

Установка Skype Ubuntu

После завершения всех проверок перед вами откроется окно программы, в котором вы уже можете начать общаться или совершать звонки.

Как удалить Skype

Чтобы удалить Skype в Ubuntu, если программа установлена из официального сайта или репозитория используйте команду:

sudo apt purge skypeforlinux

Для удаления snap версии программы:

sudo snap remove skype

Выводы

В этой статье мы рассмотрели как установить Skype в Ubuntu 20.04 тремя различными способами. На момент написания статьи все они работают и вы можете выбрать тот, который для вас более удобен. А вы пользуетесь Skype или нашли аналоги этой программе? Напишите в комментариях!

Установка Skype Ubuntu

Установка Skype Ubuntu

Установка Skype Ubuntu

Установка Skype Ubuntu

Оцените статью:

Об авторе

Основатель и администратор сайта losst.ru, увлекаюсь открытым программным обеспечением и операционной системой Linux. В качестве основной ОС сейчас использую Ubuntu. Кроме Linux, интересуюсь всем, что связано с информационными технологиями и современной наукой.

50 комментариев

Я вот тоже думаю, что добавлять репы необязательно, ведь скайп все равно не обновляется! ))

Добавьте ещё инструкцию по настройке значка скайпа в трее. Чтобы можно было привести его в общий фон с треем unity. Зелёный значек как бельмо в глазу, портит вид рабочего стола.

Посмотрю, что можно сделать.

Я уже это делал, правда не могу найти и вспомнить где нашёл решение. Но в любом случае спасибо ��

Если найдете решение раньше меня, отпишитесь)

Зачем долго искать решение, у меня так было после установки с deb пакета скачанного с сайта разработчиков.

Спасибо! Завтра добавля инфу в статью.

К сожалению не получилось. Может дело в том, что у меня не Elementary.

Добавил способ изменения значка в Ubuntu, способ от Elementary не работал, этот рабочий.

У меня в Росе R7 скайп установился очень легко, без всяких ухищрений,значок в трее вполне адекватен. Работает скайп так же хорошо как ранее в Windows 10. Меня очень удивила эта статья. Не ожидал, что Убунта такой отстой.

Да здесь не в ubuntu проблема. Unity всё не доведут до ума.

Unity никогда не доведут до ума. Есть много других важных «делов».

Вы правы, здесь никогда не «устаканится» всегда каждый тянет одеяло в свою сторону �� А, впрочем это и хорошо с одной стороны.

отстой — это майкрософт, который испоганил скайп до невозможности. тепеь настройки в скайпе — на уровне понмать смайлики
Эстонский скайп был очень приемлим

в линукс минт он есть в менеджере приложений

Мозготраханье c Вашим скайпом на любой Оси, вот те раз https://videolink2.me, те два — http://www.mozilla.org/ru/firefox/hello. Проще и удобней чем Скайп.

да-да. Только мои друзья знать не знают про твои программы и сидят на скайпе. И как я с ними буду общаться?

Вот те раз https://videolink2.me/start, те два — https://www.mozilla.org/ru/firefox/hello/. Удобно и проще, чем Скайп на любой ОСи. Это не СПАМ.

На Gnome3 иконка не сменилась.

Может кто сталкивался: Я с убунту могу позвонить, а мне дозвонится не могут!
Причем на скайпе-убунту после этих попыток не всплывает никаких сообщений о пропущенных звонках.
Что делать?

Выполнено? «В главном меню Skype выберите «Инструменты» > «Настройки».
Перейдите на вкладку «Безопасность», в списке «Разрешить звонки на мой номер Skype:» выберите «От кого угодно» и нажмите кнопку «Сохранить».»

у меня скайп 5.4.0.1
и в настройках нет вкладки Безопасность. и что делать?

Все картинки, которые использовались в статье — пропали.

Здравствуйте, имею 64 разрядную Ubuntu 16.04
установил скайп и значки согласно инструкции. Но появилась такая ошибка и теперь система не обновляется:
sudo apt upgrade
Reading package lists. Done
Building dependency tree
Reading state information. Done
You might want to run ‘apt-get -f install’ to correct these.
The following packages have unmet dependencies:
sni-qt : Breaks: sni-qt:i386 (!= 0.2.7+15.10.20150729-0ubuntu1) but 0.2.6-0ubuntu1 is installed
sni-qt:i386 : Breaks: sni-qt (!= 0.2.6-0ubuntu1) but 0.2.7+15.10.20150729-0ubuntu1 is installed
E: Unmet dependencies. Try using -f.
[email protected]:

$ sudo apt-get -f install
Reading package lists. Done
Building dependency tree
Reading state information. Done
Correcting dependencies. Done
The following additional packages will be installed:
sni-qt:i386
The following packages will be upgraded:
sni-qt:i386
1 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
4 not fully installed or removed.
Need to get 0 B/46,0 kB of archives.
After this operation, 39,9 kB disk space will be freed.
Do you want to continue? [Y/n]
(Reading database . 226842 files and directories currently installed.)
Preparing to unpack . /sni-qt_0.2.7+15.10.20150729-0ubuntu1_i386.deb .
Unpacking sni-qt:i386 (0.2.7+15.10.20150729-0ubuntu1) over (0.2.6-0ubuntu1) .
dpkg: error processing archive /var/cache/apt/archives/sni-qt_0.2.7+15.10.20150729-0ubuntu1_i386.deb (—unpack):
trying to overwrite shared ‘/usr/share/doc/sni-qt/copyright’, which is different from other instances of package sni-qt:i386
Errors were encountered while processing:
/var/cache/apt/archives/sni-qt_0.2.7+15.10.20150729-0ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Подскажите пожалуйста, как решить проблему?

Здравствуйте, вы решили свою проблемму? У меня такая же, почти все перепробовал.

$ sudo apt-get install sni-qt
[sudo] password for inhesion:
Reading package lists. Done
Building dependency tree
Reading state information. Done
sni-qt is already the newest version (0.2.7+15.10.20150729-0ubuntu1).
sni-qt set to manually installed.
You might want to run ‘apt-get -f install’ to correct these:
The following packages have unmet dependencies:
sni-qt : Breaks: sni-qt:i386 (!= 0.2.7+15.10.20150729-0ubuntu1) but 0.2.6-0ubuntu1 is to be installed
sni-qt:i386 : Breaks: sni-qt (!= 0.2.6-0ubuntu1) but 0.2.7+15.10.20150729-0ubuntu1 is to be installed
E: Unmet dependencies. Try ‘apt-get -f install’ with no packages (or specify a solution).
[email protected]:

$ sudo apt-get -f install
Reading package lists. Done
Building dependency tree
Reading state information. Done
Correcting dependencies. Done
The following package was automatically installed and is no longer required:
ubuntu-core-launcher
Use ‘sudo apt autoremove’ to remove it.
The following additional packages will be installed:
sni-qt:i386
The following packages will be upgraded:
sni-qt:i386
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
2 not fully installed or removed.
Need to get 0 B/46,0 kB of archives.
After this operation, 39,9 kB disk space will be freed.
Do you want to continue? [Y/n] y
(Reading database . 251762 files and directories currently installed.)
Preparing to unpack . /sni-qt_0.2.7+15.10.20150729-0ubuntu1_i386.deb .
Unpacking sni-qt:i386 (0.2.7+15.10.20150729-0ubuntu1) over (0.2.6-0ubuntu1) .
dpkg: error processing archive /var/cache/apt/archives/sni-qt_0.2.7+15.10.20150729-0ubuntu1_i386.deb (—unpack):
trying to overwrite shared ‘/usr/share/doc/sni-qt/copyright’, which is different from other instances of package sni-qt:i386
Errors were encountered while processing:
/var/cache/apt/archives/sni-qt_0.2.7+15.10.20150729-0ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)